{
	"description" : "A edit of the classic razor forged background.",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "1 0.4392156862745098 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Razer Forged",
	"type" : "scene",
	"visibility" : "public"
}